# -*- encoding: utf-8 -*-
# stub: hammer_cli_foreman_discovery 1.0.0 ruby lib

Gem::Specification.new do |s|
  s.name = "hammer_cli_foreman_discovery".freeze
  s.version = "1.0.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Ohad Levy".freeze, "Ori Rabin".freeze]
  s.date = "2017-06-08"
  s.description = "Contains the code for managing host discovery in foreman(results and progress) in the Hammer CLI.\n".freeze
  s.email = ["ohadlevy@gmail.com".freeze]
  s.extra_rdoc_files = ["LICENSE".freeze, "README.md".freeze]
  s.files = ["LICENSE".freeze, "README.md".freeze, "config/foreman_discovery.yml".freeze, "lib/hammer_cli_foreman_discovery.rb".freeze, "lib/hammer_cli_foreman_discovery/discovery.rb".freeze, "lib/hammer_cli_foreman_discovery/discovery_references.rb".freeze, "lib/hammer_cli_foreman_discovery/discovery_rule.rb".freeze, "lib/hammer_cli_foreman_discovery/i18n.rb".freeze, "lib/hammer_cli_foreman_discovery/version.rb".freeze, "locale/Makefile".freeze, "locale/README.md".freeze, "locale/ca/LC_MESSAGES/hammer_cli_foreman_discovery.mo".freeze, "locale/ca/hammer_cli_foreman_discovery.edit.po".freeze, "locale/ca/hammer_cli_foreman_discovery.po".freeze, "locale/ca/hammer_cli_foreman_discovery.po.time_stamp".freeze, "locale/de/LC_MESSAGES/hammer_cli_foreman_discovery.mo".freeze, "locale/de/hammer_cli_foreman_discovery.edit.po".freeze, "locale/de/hammer_cli_foreman_discovery.po".freeze, "locale/de/hammer_cli_foreman_discovery.po.time_stamp".freeze, "locale/en/LC_MESSAGES/hammer_cli_foreman_discovery.mo".freeze, "locale/en/hammer_cli_foreman_discovery.edit.po".freeze, "locale/en/hammer_cli_foreman_discovery.po".freeze, "locale/en/hammer_cli_foreman_discovery.po.time_stamp".freeze, "locale/en_GB/LC_MESSAGES/hammer_cli_foreman_discovery.mo".freeze, "locale/en_GB/hammer_cli_foreman_discovery.edit.po".freeze, "locale/en_GB/hammer_cli_foreman_discovery.po".freeze, "locale/en_GB/hammer_cli_foreman_discovery.po.time_stamp".freeze, "locale/es/LC_MESSAGES/hammer_cli_foreman_discovery.mo".freeze, "locale/es/hammer_cli_foreman_discovery.edit.po".freeze, "locale/es/hammer_cli_foreman_discovery.po".freeze, "locale/es/hammer_cli_foreman_discovery.po.time_stamp".freeze, "locale/fr/LC_MESSAGES/hammer_cli_foreman_discovery.mo".freeze, "locale/fr/hammer_cli_foreman_discovery.edit.po".freeze, "locale/fr/hammer_cli_foreman_discovery.po".freeze, "locale/fr/hammer_cli_foreman_discovery.po.time_stamp".freeze, "locale/hammer_cli_foreman_discovery.pot".freeze, "locale/it/LC_MESSAGES/hammer_cli_foreman_discovery.mo".freeze, "locale/it/hammer_cli_foreman_discovery.edit.po".freeze, "locale/it/hammer_cli_foreman_discovery.po".freeze, "locale/it/hammer_cli_foreman_discovery.po.time_stamp".freeze, "locale/ja/LC_MESSAGES/hammer_cli_foreman_discovery.mo".freeze, "locale/ja/hammer_cli_foreman_discovery.edit.po".freeze, "locale/ja/hammer_cli_foreman_discovery.po".freeze, "locale/ja/hammer_cli_foreman_discovery.po.time_stamp".freeze, "locale/ko/LC_MESSAGES/hammer_cli_foreman_discovery.mo".freeze, "locale/ko/hammer_cli_foreman_discovery.edit.po".freeze, "locale/ko/hammer_cli_foreman_discovery.po".freeze, "locale/ko/hammer_cli_foreman_discovery.po.time_stamp".freeze, "locale/pt_BR/LC_MESSAGES/hammer_cli_foreman_discovery.mo".freeze, "locale/pt_BR/hammer_cli_foreman_discovery.edit.po".freeze, "locale/pt_BR/hammer_cli_foreman_discovery.po".freeze, "locale/pt_BR/hammer_cli_foreman_discovery.po.time_stamp".freeze, "locale/ru/LC_MESSAGES/hammer_cli_foreman_discovery.mo".freeze, "locale/ru/hammer_cli_foreman_discovery.edit.po".freeze, "locale/ru/hammer_cli_foreman_discovery.po".freeze, "locale/ru/hammer_cli_foreman_discovery.po.time_stamp".freeze, "locale/zh_CN/LC_MESSAGES/hammer_cli_foreman_discovery.mo".freeze, "locale/zh_CN/hammer_cli_foreman_discovery.edit.po".freeze, "locale/zh_CN/hammer_cli_foreman_discovery.po".freeze, "locale/zh_CN/hammer_cli_foreman_discovery.po.time_stamp".freeze, "locale/zh_TW/LC_MESSAGES/hammer_cli_foreman_discovery.mo".freeze, "locale/zh_TW/hammer_cli_foreman_discovery.edit.po".freeze, "locale/zh_TW/hammer_cli_foreman_discovery.po".freeze, "locale/zh_TW/hammer_cli_foreman_discovery.po.time_stamp".freeze]
  s.homepage = "https://github.com/theforeman/hammer-cli-foreman-discovery".freeze
  s.licenses = ["GPL-3".freeze]
  s.rubygems_version = "2.5.2".freeze
  s.summary = "Foreman CLI plugin for managing discovery hosts in foreman".freeze

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<hammer_cli_foreman>.freeze, [">= 0.1.2"])
      s.add_development_dependency(%q<rake>.freeze, [">= 0"])
    else
      s.add_dependency(%q<hammer_cli_foreman>.freeze, [">= 0.1.2"])
      s.add_dependency(%q<rake>.freeze, [">= 0"])
    end
  else
    s.add_dependency(%q<hammer_cli_foreman>.freeze, [">= 0.1.2"])
    s.add_dependency(%q<rake>.freeze, [">= 0"])
  end
end
